{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "515ef264-826f-4dc4-b5d2-5a2ad8b288ba",
            "type": "STRING",
            "value": "TLM service security parameters"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "515ef264-826f-4dc4-b5d2-5a2ad8b288ba",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "515ef264-826f-4dc4-b5d2-5a2ad8b288ba"
}